<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="2106" name="page" prototype="Page" created="1347568480537" lastModified="1347568480537">
  <hop:parent idref="2073" prototyperef="user"/>
    <body></body>
    <user>sealsjac.myopenid.com</user>
    <pseudoparent idref="2073" prototyperef="user"/>
    <uri>sealsjac.myopenid.com</uri>
    <registrant>sealsjac.myopenid.com</registrant>
    <time type="date">13.09.2012 15:34:40 CDT</time>
  </hopobject>
</xmlroot>
